/* CSS Document */

/*- File name [ style.css ] -*/

/*------------------------------------------------------------------------------------------------------------------------------------------

* 変更領域

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/

.m-plus-rounded-1c {
	font-family: "M PLUS Rounded 1c", sans-serif;
	font-style: normal;
}

.noto-sans-jp {
	font-family: "Noto Sans JP", sans-serif;
	font-optical-sizing: auto;
	font-style: normal;
}



/* body 
-----------------------*/

body, body * {
	color: #333;
}



/* footer 
-----------------------*/

footer .inner{
    background-color: #aac2e5;
}

footer .inner p {
	color: #FFFFFF;
}



/* main 
-----------------------*/

main {
    background-color: #fffdf5;
}



/* title 
-----------------------*/

/* h3.title span {} */



/* box_center 
-----------------------*/

/* .box_center {} */

/* .box_center > * {} */



/* top 
-----------------------*/

/* #top {} */



/* btm 
-----------------------*/

/* #btm {} */



/* rule
-----------------------*/

#rule{
    padding-block: clamp(40px, 6.25vw, 80px) clamp(40px, 7.5vw, 96px);
}

#rule > * {
    background-color: #FFFFFF;
    border-radius: 18px;
    box-shadow: 0 0 6px 0 rgba(0, 0, 0, 0.1);
    padding: clamp(40px, 6.25vw, 80px) clamp(10px, 3.125vw, 40px);
}

#rule > * .itemLists > dd:last-child{
    padding-bottom: 0;
}



/* insta
-----------------------*/

#insta .inner #insta_f_link{
    background-image: linear-gradient(90deg, #f6416c, #b210ff);
}





/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print, screen and (min-width: 768px) {

	/* rule
    -----------------------*/

}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print, screen and (min-width: 1024px) {

    /* main 
    -----------------------*/

	main {
		background-size: 100px;
	}
    
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print, screen and (min-width: 1280px) {}







/*------------------------------------------------------------------------------------------------------------------------------------------

* fv

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/
.fv img{
    margin-inline: auto;
}




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	.fv{
        background: url(../img/fv/tab_bg.png) no-repeat center top;
        background-size: auto 100%;
    }
	
}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
	
	
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
	
	.fv{
        background-image: url(../img/fv/pc_bg.png);
    }
	
}







/*------------------------------------------------------------------------------------------------------------------------------------------

* about

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/
#about{
    text-align: center;
}

#about .inner > * + *{
    margin-top: 20px;
}

#about .inner h3 img{
    margin-inline: auto;
    width: clamp(200px, 31.25vw, 400px);
}

#about .inner p a{
    text-decoration: underline;
}

#about .inner p a:hover{
    text-decoration: none;
}

* + #about{
    margin-top: clamp(24px, 2.8125vw, 36px);
}




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	
	
}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
	
	
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
	
	
	
}







/*------------------------------------------------------------------------------------------------------------------------------------------

* present

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/
#present img{
    margin-inline: auto;
}

* + #present{
    margin-top: clamp(40px, 5vw, 64px);
}




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	
	
}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
	
	
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
	
	
	
}







/*------------------------------------------------------------------------------------------------------------------------------------------

* Add Sample Code

------------------------------------------------------------------------------------------------------------------------------------------*/

/* screen width 768px未満
---------------------------------------------------------------------*/




/* 横向き用
---------------------------------------------------------------------*/

@media (orientation: landscape) {
}




/* TAB用768px～（TAB）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 768px) {
	
	
	
}




/* iPad pro・ノートPC用1024px～（NPC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1024px) {
	
	
	
}




/* PC用1280px～（PC）
---------------------------------------------------------------------*/

@media print,screen and (min-width: 1280px){
	
	
	
}